/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/
/*@media screen and (min-width: 44.375em) {
  .site {
    margin: 0;
    width: 100%;
  }
  .site .site-inner {
    margin: 0;
    max-width: 100%;
  }
  .site .site-inner .site-header {
    padding: 0;
  }
  .custom-logo {
    max-width: 180px;
  }
  body:not(.custom-background-image):before,
  body:not(.custom-background-image):after {
    background: none !important;
  }
}
@media screen and (min-width: 56.875em) {
  .site .site-inner .site-content {
    padding: 0;
  }
  .site .site-inner .site-header {
    padding: 0;
  }
  .main-navigation ul ul a {
    white-space: nowrap;
    width: 100%;
  }
  .main-navigation li:hover > ul,
  .main-navigation li.focus > ul {
    left: 0;
    right: auto;
  }
}
@media screen and (min-width: 61.5625em) {
  .site .site-inner .site-header {
    padding: 0;
  }
  .site .site-inner .site-header .site-header-menu {
    padding-top: 0;
  }
  .custom-logo {
    max-width: 220px;
  }
  .main-navigation ul ul,
  .main-navigation ul ul::before,
  .main-navigation ul ul::after {
    border-style: none;
  }
}
body {
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
  line-height: 1.75;
  color: #333;
}
.site-header {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 100;
  height: 100px;
  display: flex;
  padding: 0;
}
.site-header .site-header-main {
  display: block;
  height: 100%;
  padding-left: 4%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
  box-shadow: 0 1px 5px 0 rgba(60, 70, 70, 0.5);
  position: relative;
  z-index: 1000;
}
.site-header .site-header-main .site-branding {
  width: 240px;
  position: relative;
  float: left;
  text-decoration: none;
  color: #333333;
  background-color: transparent;
  margin: 1.75em 0;
}
.site-header .site-header-main .site-header-menu {
  right: 4%;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  position: relative;
  float: right;
}
.site-header .site-header-main .site-header-menu .main-navigation {
  margin-right: 0;
  margin-bottom: 25px;
  margin-left: 0;
  font-size: 16px;
  font-family: 'Droid Sans', sans-serif;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li {
  display: inline-block;
  z-index: 900;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  color: #3c4646;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  position: relative;
  vertical-align: top;
  text-decoration: none;
  padding-left: 5px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  white-space: nowrap;
  border-top: none;
  padding-bottom: 35px;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li a {
  padding-right: 30px;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li.current-menu-ancestor a {
  font-weight: normal;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li .sub-menu {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #00b4d2;
  box-shadow: 0 3px 3px 0 rgba(60, 70, 70, 0.5);
  min-width: 100%;
  margin-top: 30px;
  padding-left: 0px !important;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li .sub-menu li {
  padding-right: 20px;
  padding-left: 20px;
  background: transparent;
  border: none;
  color: #fff;
  font-size: 14px;
  float: none;
  display: block;
  min-width: 100%;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li .sub-menu li:hover a {
  color: rgba(255, 255, 255, 0.7);
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li .sub-menu li:last-child a {
  border-bottom: none;
}
.site-header .site-header-main .site-header-menu .main-navigation .primary-menu > li .sub-menu li a {
  color: #FFF;
  white-space: nowrap;
  min-width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.site-header .site-header-main .site-header-menu .language-block {
  margin-right: 20px;
  margin-bottom: 55px;
  margin-left: 20px;
  padding: 10px 20px;
  border-right: 1px solid #00b4d2;
  border-left: 1px solid #00b4d2;
}
.site-header .site-header-main .site-header-menu .language-block .language-selection {
  padding-right: 10px;
  padding-left: 10px;
  color: #3c4646;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.site-header .site-header-main .site-header-menu .language-block .language-selection-divider {
  display: inline-block;
  font-size: 14px;
}
.site-header .site-header-main .site-header-menu .search-icon-block {
  position: relative;
  margin-bottom: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
  float: right;
}
.site-header .site-header-main .site-header-menu .search-icon-block .search-icon-overlay {
  position: absolute;
  display: none;
  width: 40px;
  padding: 7px;
  border-radius: 200px;
  background-color: #e6f8fb;
}
.site-header .site-header-main .site-header-menu .search-icon-block .search-icon {
  width: 40px;
  height: 40px;
  border-radius: 200px;
  background-color: rgba(0, 180, 210, 0.1);
  background-image: url('http://localhost/concentris/wp-content/uploads/2016/08/icon_search_grey.png');
  background-position: 50% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
}
.site-header .site-header-main .site-header-menu .search-icon-block .search-icon:hover {
  background-image: url('http://localhost/concentris/wp-content/uploads/2016/08/icon_search_blue.png');
}
.headerImage {
  position: relative;
  min-height: 300px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.headerImage.half {
  height: 35%;
}
.headerImage.full {
  height: 99vh;
}
.headerImage .headerText {
  position: absolute;
  top: 125px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.headerImage .breadcrumbs {
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin-right: 4%;
  margin-left: 4%;
  display: inline-block;
  margin-bottom: -5px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 5px 15px 5px 10px;
}
.headerImage .row {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -1px;
  margin-left: -1px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.headerImage .row.none {
  display: none;
  visibility: hidden;
}
.headerImage .row.one .rowItem {
  width: 100%;
}
.headerImage .row.two .rowItem {
  width: 50%;
}
.headerImage .row.three .rowItem {
  width: 33%;
}
.headerImage .row .rowItem {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 1px;
  padding-left: 1px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
  float: left;
}
.headerImage .row .rowItem a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: rgba(255, 255, 255, 0.6);
  font-size: 16px;
  text-align: center;
  color: #00b4d2;
  font-weight: 700;
  text-decoration: none;
}
.headerImage .row .rowItem a:hover {
  color: #3c4646;
  background-color: #fff;
}
.headerImage .row .rowItem a .iconBlock {
  position: static;
  display: block;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 5px;
  border-radius: 200px;
  background-color: #fff;
  left: 0px;
  top: 0px;
}
.headerImage .row .rowItem a .iconBlock img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
  border: 0;
}
.headerImage .row .rowItem a div {
  font-size: 16px;
  text-align: center;
}
@media (max-width: 991px) {
  .twoColumn {
    flex-direction: column;
  }
  .twoColumn .leftSide,
  .twoColumn .rightSide {
    left: auto;
    right: auto;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .twoColumn {
    flex-direction: row;
  }
  .twoColumn.noPadding {
    padding: 0 !important;
  }
  .twoColumn.leftQuarter .leftSide {
    width: 25%;
  }
  .twoColumn.leftQuarter .rightSide {
    width: 75%;
  }
  .twoColumn.leftThird .leftSide {
    width: 33%;
  }
  .twoColumn.leftThird .rightSide {
    width: 66%;
  }
  .twoColumn.even .leftSide {
    flex: 1;
  }
  .twoColumn.even .rightSide {
    flex: 1;
  }
}
.twoColTitle {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  color: #00b4d2;
  font-size: 2em;
  line-height: 1.4em;
  font-weight: 700;
  text-align: center;
  padding: 20px 4%;
  background-color: #fff;
}
.twoColumn {
  display: flex;
  background-color: #e6f8fb;
  width: 100%;
  justify-content: center;
  padding: 40px 4%;
}
.twoColumn .leftSide.noPadding,
.twoColumn .rightSide.noPadding {
  padding: 0 !important;
}
.twoColumn .leftSide {
  height: 100%;
}
.twoColumn .leftSide div {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
  padding: 20px 40px;
}
.twoColumn .rightSide {
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
}
.twoColumn .rightSide .textHolder {
  padding: 60px 8%;
  font-size: 16px;
  line-height: 24px;
  background: #FFF;
  height: 100%;
}
.twoColumn .rightSide .textHolder .h2-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-size: 25px;
  line-height: 35px;
  font-weight: 700;
}
.twoColumn .rightSide .textHolder p {
  margin-top: 0;
  margin-bottom: 10px;
}
.twoColumn .rightSide .textHolder .button {
  margin-bottom: 20px;
  padding: 10px 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  border-radius: 5px;
  color: #00b4d2;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
}
.twoColumn .rightSide .textHolder .button.outline {
  display: inline-block;
  margin-top: 20px;
  border: 2px solid #b0dfe7;
  background-color: #fff;
  box-shadow: none;
  text-decoration: none;
}
.twoColumn .rightSide .formHolder {
  width: 100%;
}
.twoColumn .rightSide .formHolder .inputDiv {
  margin-right: 1%;
  width: 49%;
}
.twoColumn .rightSide .formHolder .inputDiv.floatHolder {
  width: 100%;
  display: flex;
}
.twoColumn .rightSide .formHolder .inputDiv.textareaHolder {
  width: 100%;
}
.twoColumn .rightSide .formHolder input {
  border: 1px solid #b0dfe7 !important;
  border-radius: 5px !important;
  width: 100%;
  background-color: #FFF;
}
.twoColumn .rightSide .formHolder textarea {
  border: 1px solid #b0dfe7 !important;
  border-radius: 5px !important;
  width: 100%;
  background-color: #FFF;
  height: 200px;
}
.twoColumn .rightSide .formHolder input:active,
.twoColumn .rightSide .formHolder input:hover {
  border-color: #00b4d2 !important;
}
.twoColumn .rightSide .formHolder .blueText {
  color: #00b4d2;
}
.twoColumn .rightSide .formHolder .blueText input {
  color: #00b4d2;
}
.contactBlock {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 40px 4%;
}
.contactBlock .address,
.contactBlock .phone,
.contactBlock .email {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}
.contactBlock .address .contactIcon,
.contactBlock .phone .contactIcon,
.contactBlock .email .contactIcon {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}
.contactBlock .address .contactItem p,
.contactBlock .phone .contactItem p,
.contactBlock .email .contactItem p {
  margin: 0;
  padding: 0;
}
.contactBlock .phone {
  border-right: 1px solid #00b4d2;
  border-left: 1px solid #00b4d2;
}
.enum {
  padding: 40px 4%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
}
.enum.yellow {
  background-color: #f8e71c;
}
.enum .enumBlock {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
.enum .enumBlock .cont {
  max-width: 1170px;
  position: relative;
  margin: 0 auto;
}
.enum .enumBlock .cont .one {
  width: 100%;
  float: left;
}
.enum .enumBlock .cont .two {
  width: 50%;
  float: left;
}
.enum .enumBlock .cont .three {
  width: 33%;
  float: left;
}
.enum .enumBlock .cont h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-size: 25px;
  line-height: 35px;
  font-weight: 700;
  float: left;
  width: 41.66666667%;
}
.enum .enumBlock .cont ul {
  list-style: none;
  float: left;
  margin-top: 10px;
  margin-left: 20px;
}
.enum .enumBlock .cont ul li {
  padding-left: 30px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-family: 'Droid Sans', sans-serif;
  color: #3c4646;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
}
.clearfix {
  clear: both;
}
.testimonials {
  padding: 40px 4%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}
.testimonials h5 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}
.testimonials .cont {
  position: relative;
  width: 100%;
}
.testimonials .cont .even {
  position: relative;
  margin: 0 auto;
}
.testimonials .cont .even .testimonial {
  float: left;
  width: 50%;
  padding-right: 20px;
}
.testimonials .cont .even .testimonial div {
  display: inline-block;
  margin-right: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: rgba(0, 180, 210, 0.1);
  font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  padding: 10px 20px;
  border-left: 5px solid #00b4d2;
}*/
